<div class="container pr-0" style="height:75vh">
  <div class="row">
    <div class="col-sm-12">
      <a href="#" class="list-group-item clearfix" *ngFor="let friend of friendList">
        <div class="pull-left">
          <h5 class="list-group-item-heading">{{friend.displayName}}</h5>
          <p class="list-group-item-text">{{friend.status}}</p>
        </div>
        <span class="pull-right">
          <img [src]="friend.avatarUrl" alt="" class="img-responsive" style="max-height: 50px;">
        </span>
      </a>
      <ul class="list-group list-group-flush">
        <li class="list-group-item">First item</li>
        <li class="list-group-item">Second item</li>
        <li class="list-group-item">Third item</li>
        <li class="list-group-item">Fourth item</li>
      </ul>
    </div>
  </div>
  <app-invitefriend></app-invitefriend>
</div>